package apksigner

import "os/exec"

// RunSync executes Apksigner commands
func (a Apksigner) RunSync(command string, args ...string) ([]byte, error) {
	fc := append([]string{command}, args...)
	return exec.Command(a.BinPath(), fc...).CombinedOutput()
}
